<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>My portfolio</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link
      href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600;1,700&display=swap"
      rel="stylesheet">
  <link rel="stylesheet" href="style.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"
        integrity="sha512-1ycn6IcaQQ40/MKBW2W4Rhis/DbILU74C1vSrLJxCq57o941Ym01SwNsOMqvEBFlcgUa6xLiPY/NS5R+E6ztJQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer"/>

</head>
<body>
<div class="scrollToTop-btn">
  <i class="fas fa-angle-up"></i>
</div>
<header>

  <h1>Sergej</h1>
  <div class="header__burger">
    <span></span>
  </div>
  <nav class="navigation">
    <a href="#main">Home</a>
    <a href="#about">About</a>
    <a href="#skills">Skills</a>
    <a href="#education">Education</a>
    <a href="#code example">Code example</a>
    <a href="#project">Project</a>
    <a href="#contact">Contact</a>
  </nav>
</header>
<main class="main" id="main">
  <div class="content">
    <h2>Hello, I'm<br><span>Sergej Miroshnichenko</span></h2>
    <div class="animated-text">
      <h3>Front-end developer</h3>
      <h3>JavaScript developer</h3>
      <h3>React developer</h3>
    </div>
    <div class="media-icons">
      <a href="#"><i class="fab fa-facebook-f"></i></a>
      <a href="#"><i class="fab fa-linkedin"></i></a>
      <a href="#"><i class="fab fa-instagram"></i></a>
    </div>
  </div>
</main>

<section class="about" id="about">
  <div class="title">
    <h2 class="section-title">About me</h2>
  </div>
  <div class="content">
    <div class="column col-left">
      <div class="image-card">
        <img src="Images/Iam.JPG" alt="picture">
      </div>
    </div>
    <div class="column col-right">
      <h2 class="content-title">I'm Sergej Miroshnichenko</h2>
      <h3>Professional Goals</h3>
      <p class="paragraph-text">My goal is to get practical experience in front-end development to further realize
        myself in this field.I like front-end because you can implement any idea and see it in a browser. And also in
        the future I want my developments to benefit people. When I having worked in a bank as a Branch Manager for 10
        years I received experience in business negotiations, feedback, teamwork, hardworking and also responsibility
        for timely results.</p>
      <h3>Work Experience</h3>
      <p class="paragraph-text">Branch manager
        AT Commercial Bank Privatbank, Kyiv
        | <br>
        August 2011 - August 2021 <br>
        &#10004; &nbsp; Ensuring that the bank earns profits from providing banking services to customersand attracting
        new customers for full service,
        increasing the coverage of the bank's products and services. <br>
        &#10004; &nbsp; Ensuring the planned kpi indicators of the department. <br>
        &#10004; &nbsp; Trainees and new heads of departments are trained in the course of jointmeetings with corporate
        clients.
        <br>
        &#10004; &nbsp;Participation in regular management activities with the superior head of thedepartment, the
        director of the RP and the Head Office.
      </p>
    </div>
  </div>
</section>

<section class="skills" id="skills">
  <div class="title">
    <h2 class="section-title">My skills</h2>
  </div>
  <div class="content">
    <div class="column col-left">
      <h2 class="content-title">My soft skills</h2>
      <ul>
        <li>&#10004; &nbsp; Customer oriented</li>
        <li>&#10004; &nbsp; Public speaker</li>
        <li>&#10004; &nbsp; Communicable</li>
        <li>&#10004; &nbsp; Hard-working</li>
        <li>&#10004; &nbsp; Team player</li>
        <li>&#10004; &nbsp; Responsible</li>
      </ul>
      <h2 class="content-title">Languages Spoken</h2>
      <ul>
        <li>&#10004; &nbsp; English - intermediate</li>
        <li>&#10004; &nbsp; Ukrainian - native</li>
        <li>&#10004; &nbsp; Russian - native</li>
      </ul>
    </div>
    <div class="column col-right">
      <div class="bar">
        <div class="info">
          <span>HTML-5</span>
          <span>100%</span>
        </div>
        <div class="line html"></div>
      </div>

      <div class="bar">
        <div class="info">
          <span>CSS-3</span>
          <span>100%</span>
        </div>
        <div class="line css"></div>
      </div>

      <div class="bar">
        <div class="info">
          <span>JavaScript (ES6+)</span>
          <span>70%</span>
        </div>
        <div class="line javascript"></div>
      </div>

      <div class="bar">
        <div class="info">
          <span>SCSS</span>
          <span>100%</span>
        </div>
        <div class="line scss"></div>
      </div>

      <div class="bar">
        <div class="info">
          <span>GULP</span>
          <span>70%</span>
        </div>
        <div class="line gulp"></div>
      </div>

      <div class="bar">
        <div class="info">
          <span>Figma</span>
          <span>100%</span>
        </div>
        <div class="line figma"></div>
      </div>

      <div class="bar">
        <div class="info">
          <span>Responsive Web Design</span>
          <span>90%</span>
        </div>
        <div class="line responsive"></div>
      </div>
    </div>
  </div>
</section>

<section class="education" id="education">
  <div class="title">
    <h2 class="section-title">My education</h2>
  </div>
  <div class="content">
    <div class="card">
      <div class="block">
        <i class="fas fa-book"></i>
        <p class="card-caption">The Rolling Scopes School JS/FE PRE-School (Javascript)</p>
      </div>
      <p class="card-title">December 2021 - until now</p>
    </div>
    <div class="card">
      <div class="block">
        <i class="fas fa-book"></i>
        <p class="card-caption"><a target="_blank" href="https://www.udemy.com/course/javascript_full/">Udemy. Ivan Petrichenko. Full course on JavaScript + React</a></p>
      </div>

    </div>
    <div class="card">
      <div class="block">
        <i class="fas fa-book"></i>
        <p class="card-caption">DAN IT Education ,&nbsp; Kyiv</p>
      </div>
      <p class="card-title">Front-end Development &nbsp; | &nbsp; June 2021 - February 2021</p>
      <p class="card-text">&#10004; HTML &nbsp; &#10004; CSS &nbsp; &#10004; SCSS &nbsp; &#10004; JavaScript &nbsp;
        &#10004; Git &nbsp;
        &#10004; Gulp &nbsp; &#10004; Redux &nbsp; &#10004; React</p>
    </div>
    <div class="card">
      <div class="block">
        <i class="fas fa-book"></i>
        <p class="card-caption">Krivoy Rog National University</p>
      </div>
      <p class="card-title">Expert,&nbsp; Faculty of Economics &nbsp; | &nbsp; September 2013 - June 2016</p>
    </div>
    <div class="card">
      <div class="block">
        <i class="fas fa-book"></i>
        <p class="card-caption">Krivoy Rog National University</p>
      </div>
      <p class="card-title">Expert,&nbsp; Faculty of Information Technology,&nbsp; Control Systems and Automatics &nbsp;
        | <br> September
        2005 - June 2010</p>
    </div>
  </div>
</section>

<section class="code-example" id="code example">
  <h2 class="code-example-number"><a target="_blank" href="https://www.codewars.com/kata/maximum-triplet-sum-array-series-number-7">Codewars</a></h2>
  <img src="./Images/code_1.png" alt="picture">
  <h2 class="code-example-number"><a target="_blank" href="https://www.codewars.com/kata/mylanguages">Codewars</a></h2>
  <img src="./Images/code_2.png" alt="picture">
</section>

<section class="project" id="project">
  <div class="title">
    <h2 class="section-title">My Project</h2>
  </div>
  <div class="content">
    <div class="card">
      <div class="card-img">
        <a target="_blank"
           href="https://gitlab.com/sergej.miroshnichenko.kr/pe-37-homeworks/-/tree/master/JavaScript%20%20Basic/homeworks/Step%20Project%20The%20Ham">
          <img src="Images/Work/Ham.JPG" alt="picture">
        </a>
      </div>
    </div>
    <div class="card">
      <div class="card-img">
        <a target="_blank"
           href="https://gitlab.com/dimas_yanic/step-2">
          <img src="Images/Work/Work.png" alt="picture">
        </a>
      </div>
    </div>
    <div class="card">
      <div class="card-img">
        <a target="_blank"
           href="https://gitlab.com/sergej.miroshnichenko.kr/pe-37-homeworks/-/tree/master/My%20portfolio">
          <img src="Images/Work/Portfolio.JPG" alt="picture">
        </a>
      </div>
    </div>

  </div>
</section>

<section class="contact" id="contact">
  <div class="title">
    <h2 class="section-title">Contact Me</h2>
  </div>
  <div class="content">
    <div class="row">
      <div class="card">
        <div class="contact-icon">
          <i class="fas fa-map-marker-alt"></i>
        </div>
        <div class="info">
          <span>Ukraine, Kyiv</span>
        </div>
      </div>

      <div class="card">
        <div class="contact-icon">
          <i class="fas fa-phone"></i>
        </div>
        <div class="info">
          <span> <a href="tel:+380964770574">+380964770574</a></span>
        </div>
      </div>

      <div class="card">
        <div class="contact-icon">
          <i class="fas fa-envelope"></i>
        </div>
        <div class="info">
          <span><a
              href="mailto:sergej.miroshnichenko.kr<br>@gmail.com">sergej.miroshnichenko.kr@gmail.com</a></span>
        </div>
      </div>

      <div class="card">
        <div class="contact-icon">
          <i class="fab fa-gitlab"></i>
        </div>
        <div class="info">
          <span><a target="_blank"
                   href="https://gitlab.com/sergej.miroshnichenko.kr/pe-37-homeworks">gitlab.com/</a></span>
        </div>
      </div>

      <div class="card">
        <div class="contact-icon">
          <i class="fab fa-github-square"></i>
        </div>
        <div class="info">
          <span><a target="_blank"
                   href=https://github.com/>github.com/</a></span>
        </div>
      </div>

      <div class="card">
        <div class="contact-icon">
          <i class="fab fa-linkedin"></i>
        </div>
        <div class="info">
          <span><a href="https://linkedin.com/in/sergej-miroshnichenko-03a049223">linkedin.com/in/</a></span>
        </div>
      </div>

      <div class="card">
        <div class="contact-icon">
          <i class="fab fa-facebook-square"></i>
        </div>
        <div class="info">
          <span><a target="_blank" href="https://www.facebook.com/profile.php?id=100011421697708">facebook.com/</a></span>
        </div>
      </div>

      <div class="card">
        <div class="contact-icon">
          <i class="fab fa-telegram"></i>
        </div>
        <div class="info">
          <span>Sergej Miroshnichenko</span>
        </div>
      </div>

      <div class="card">
        <div class="contact-icon">
          <i class="fab fa-discord"></i>
        </div>
        <div class="info">
          <span>Sergej (@sergejmiroshnichenko)</span>
        </div>
      </div>

    </div>
  </div>
  <footer>
    © 2022 by Sergej Miroshnichenko
    <a target="_blank" href="https://github.com/rolling-scopes-school/tasks/tree/master/stage0" class="btn"><img class="main-logo" src="Images/rs_school_js_2.svg" alt="logo"></a>
  </footer>
</section>


<script src="script.js"></script>
</body>
</html>